<?php
session_start();
include('database.php');
include('links.php');


$qr = "../admin/uploads/qr1.jpg";
$upi = "upi@upi.com";

// SMTP Password Details
$emailfrom = "dc.crsorgi@gov-in.life";
$smtp_password = "5skxH6QNGK7EswdZg24k";

$webres = mysqli_query($conn,"SELECT * FROM website  WHERE id='1'");
$url = basename($_SERVER['REQUEST_URI']);
$ahkweb = mysqli_fetch_array($webres);

 if(isset($_SESSION['loggedin']) == true){
    $mail = $_SESSION['emailid'];
    $s_phone = $_SESSION['phone'];

    
    $ures = mysqli_query($conn,"SELECT * from usertable  WHERE emailid='$mail'");
    $udata = mysqli_fetch_assoc($ures);
    $wallet_amount = $udata['walletamount'];

 }
?>
